<!--
 ###############################################################
 #                                                             #
 # Copyright (c) 2020 YottaDB LLC and/or its subsidiaries.     #
 # All rights reserved.                                        #
 #                                                             #
 #     This source code contains the intellectual property     #
 #     of its copyright holder(s), and is made available       #
 #     under a license.  If you do not know the terms of       #
 #     the license, please stop and do not read further.       #
 #                                                             #
 ###############################################################
  -->

{%- if builder != 'singlehtml' %}
<div role="search">
	  <form id="rtd-search-form" class="wy-form" action="{{ pathto('search') }}" method="get">
		      <input type="text" name="q" placeholder="{{ _('Search') }}" />
		          <input type="hidden" name="check_keywords" value="yes" />
			      <input type="hidden" name="area" value="default" />
			        </form>
</div>
{%- endif %}
